H1
{
BORDER-COLOR: #000000;
BORDER-LEFT: 0pt;
BORDER-RIGHT: 0pt;
BORDER-TOP: 0pt;
BORDER-BOTTOM: 0pt;
FONT-FAMILY: Verdana;
COLOR: #ffffff;
FONT-SIZE: 7.5pt;
font-weight: normal;
}

TD
{
BORDER-COLOR: #ffffff;
BORDER-LEFT: 0pt;
BORDER-RIGHT: 0pt;
BORDER-TOP: 0pt;
BORDER-BOTTOM: 0pt;
FONT-FAMILY: Verdana;
COLOR: #000000;
FONT-SIZE: ;
}

HR
{
COLOR: #cccccc;
HEIGHT: 1px;
}

.nb
{
border: 0pt;
}

INPUT
{
COLOR: black;
BORDER-RIGHT: 1px solid;
BORDER-TOP: 1px solid;
BORDER-LEFT: 1px solid;
BORDER-BOTTOM: 1px solid;
BORDER-COLOR: #FFD074;
FONT-FAMILY: verdana;
FONT-SIZE: 10px;
HEIGHT: 18px;
}

.button
{
COLOR: black;
BORDER-RIGHT: 1px solid;
BORDER-TOP: 1px solid;
BORDER-LEFT: 1px solid;
BORDER-BOTTOM: 1px solid;
FONT-FAMILY: verdana;
FONT-SIZE: 10px;
HEIGHT: 16px;
WIDTH: 50px;
}

.radio
{
border: 0pt;
width: 15px;
}

DIV {

overflow: auto; 
scrollbar-base-color : #FFAB14; 
scrollbar-3dlight-color : #7B5207; 
scrollbar-arrow-color : #ffffff;
scrollbar-darkshadow-color : #7B5207; 
scrollbar-highlight-color : #ffffff; 
scrollbar-face-color :  #FFAB14;
scrollbar-shadow-color :  #ffffff;
scrollbar-track-color  :  #FFAB14;
}

.pg_top
{
background-color: #A9C6E2;
border-color: #ffffff;
border-left: 0pt;
border-right: 0pt;
border-top: 0pt;
border-bottom: 0pt;
font-family: Verdana;
color: #000000;
font-size: 7.5pt;
vertical-align: bottom;
}

.pg_flash
{
background-color: #FED210;
border-color: #cccccc;
border-left: 0pt;
border-right: 0pt;
border-top: 0pt;
border-bottom: 1px solid;
font-family: Verdana;
color: #000000;
font-size: 7.5pt;
}

.menu_content
{
background-color: #ffffff;
border-color: #cccccc;
border-left: 0pt;
border-right: 0pt;
border-top: 0pt;
border-bottom: 0pt;
font-family: Verdana;
color: #000000;
font-size: 7.5pt;
}

.menu_content2
{
background-image: url("http://lamandriazzadelgallo.it/img/bg_menu.gif");
background-color: #ffffff;
border-color: #cccccc;
border-left: 0pt;
border-right: 0pt;
border-top: 0pt;
border-bottom: 1px solid;
font-family: Verdana;
color: #000000;
height: 99%;
font-size: 12pt;
}

.pg_content
{
/*background-image: url("http://lamandriazzadelgallo.it/img/bg_venere.jpg");
background-repeat: no-repeat;*/
background-color: #ffffff;
border-color: #cccccc;
border-left: 0pt;
border-right: 0pt;
border-top: 0pt;
border-bottom: 1px solid;
font-family: Verdana;
color: #000000;
font-size: 12pt;
}

.pg_down
{
background-color: #F4DC53;
border-color: #ffffff;
BORDER-LEFT: 0px;
BORDER-RIGHT: 0px;
BORDER-TOP: 0pt;
BORDER-BOTTOM: 0px;
font-family: Verdana;
color: #000000;
font-size: 7.5pt;
vertical-align: top;
padding-right: 4px;
padding-top: 4px;
padding-left: 4px;
}

.padd_content
{
background-color: #E6EEF7;
border-color: #000000;
border-left: 0pt;
border-right: 0pt;
border-top: 0pt;
border-bottom: 0pt;
font-family: Verdana;
color: #000000;
font-size: 7.5pt;
vertical-align: top;
padding-right: 4px;
padding-top: 4px;
padding-left: 4px;
border-bottom: 4px;
}

.menu
{
font-family: Verdana;
color: #ffffff;
font-size: 7.5pt;
}

.menu_off
{
background-color: #006699;
border-color: #ffffff;
BORDER-LEFT: 0pt;
BORDER-RIGHT: 1px solid;
BORDER-TOP: 1px solid;
BORDER-BOTTOM: 0px;
font-family: Verdana;
color: #ffffff;
font-size: 7.5pt;
vertical-align: top;
padding-right: 4px;
padding-top: 4px;
padding-left: 4px;
}


.contatti_button
{
COLOR: black;
BORDER-RIGHT: 1px solid;
BORDER-TOP: 1px solid;
BORDER-LEFT: 1px solid;
BORDER-BOTTOM: 1px solid;
BORDER-COLOR: #000000;
FONT-FAMILY: verdana;
FONT-SIZE: 10px;
HEIGHT: 18px;
WIDTH: 140px;
}

.campotesto
{
COLOR: black;
BORDER-RIGHT: 1px solid;
BORDER-TOP: 1px solid;
BORDER-LEFT: 1px solid;
BORDER-BOTTOM: 1px solid;
BORDER-COLOR: #FFD074;
FONT-FAMILY: verdana;
FONT-SIZE: 7.5pt;
WIDTH: 460 px;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 4px;
padding-right:4px;
}

.div_menu
{
/* background-color: trasparent; 
allowTransparency: true;*/


background-color: #ffcc00;
position:absolute; 
z-index:1;
top: 70px; 
visibility: hidden;
border-color: #ffffff;
color: #000000;
border: 1px;
padding-left: 4px;
padding-right: 4px;
padding-top: 8px;
padding-bottom: 8px;
width: 120px;
/*vertical-align:top;
border-top-style :dashed;
border-right-style :dashed;
border-left-style :dashed;
border-bottom-style :dashed;*/
}

.pg_vendite
{
BORDER-LEFT: 0pt;
BORDER-RIGHT: 0pt;
BORDER-TOP: 0pt;
BORDER-BOTTOM: 0pt;
FONT-FAMILY: comic sans ms, verdana;
COLOR: #000000;
FONT-SIZE: 9pt;
font-weight: normal;
}

.bordertabella {border: 1px solid #BC0019; background-color: #FFFFFF;}
.bordertabellanews {border: 1px solid #BC0019; background-color: #FFE6B7;}
.titleformlogin {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase; color: #FDAB17;}
.contents {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}
.titolopagine {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #BC0019;}
.etichettecols {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;}
.etichettedett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #BC0019;
}
.agewsfooter{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}